HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %use-id-as-filename%

## Name

%use-id-as-filename% -- Use ID attributes as name for component HTML files?

## Synopsis

    %use-id-as-filename%

## Description

If `%use-id-as-filename%` is true, the stylesheet will use the value of the ID attribute on a component as the base filename instead of using the auto-generated base.

## Source Code

    (define %use-id-as-filename%
      ;; Use ID attributes as name for component HTML files?
      #f)

Prev | Home | Next
%stylesheet-type% | Up | %citerefentry-link%